﻿

.tool-center {
	text-align: center;
}




#main-nav ul li.menu-item-has-children:after,
#main-nav ul li.mega-menu:after,
.top-menu ul li.menu-item-has-children:after {
	position: absolute;
	right: 7px;
	top: 50%;
	display: inline-block;
	content: '';
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-top: 4px solid #bbb;
}


#main-nav ul ul li.menu-item-has-children:after,
#main-nav ul ul li.mega-menu:after,
.top-nav .top-menu ul ul li.menu-item-has-children:after {
	border: 4px solid transparent;
	border-left-color: #bbb;
}
.et_pb_blurb_0.et_pb_blurb h4,.et_pb_blurb_0.et_pb_blurb h4 a{color:#0e2a36!important}
.et_pb_blurb_0.et_pb_blurb{color:#727272!important}
.et_pb_blurb_2.et_pb_blurb{color:#727272!important}
.et_pb_blurb_1.et_pb_blurb h4,.et_pb_blurb_1.et_pb_blurb h4 a{color:#0e2a36!important}
.et_pb_blurb_1.et_pb_blurb{color:#727272!important}
.et_pb_blurb_2.et_pb_blurb h4,.et_pb_blurb_2.et_pb_blurb h4 a{color:#0e2a36!important}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{text-align:left}
.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container{text-align:right}
.et_pb_blurb h4{padding-bottom:5px}
.et_pb_blurb h4 a{text-decoration:none}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}
#wpspd-share-bar{display:table;width:100%;height:100%;margin:0;padding:0;list-style:none}
#wpspd-share-bar li{display:table-cell;height:100%;width:1%;position:relative;padding:0}
#wpspd-share-bar li a{border-right:1px solid;display:block;height:100%;position:relative}
#wpspd-share-bar li a:before{z-index:1;font-size:2em;position:absolute;top:50%;left:50%;width:1em;height:1em;margin-top:-.5em;margin-left:-.5em}
#wpspd-share-bar li a:after{content:'';background-color:transparent;-webkit-transition:background-color ease .5s;-moz-transition:background-color ease .5s;transition:background-color ease .5s;position:absolute;top:0;right:0;bottom:0;left:0}
#wpspd-share-bar li:last-child a{border:0}
.list-inline,.list-unstyled{padding-left:0;list-style:none}
.list-inline{margin-left:-5px}

#logozone #logo {
	margin: 0;
	font-size: 2.5em; 
	font-weight: normal;
	line-height: normal;
  color: #d7d7d7;
	font-family: Arial, Tahoma, sans-serif;  
  text-align: left;
  overflow: hidden;
}

#logozone #logo a {
  color: #d7d7d7;
	text-decoration: none;
	border: 0;
	cursor: pointer;
}

#logozone #logo img {
	border: 0;
}

#logozone #logo a:hover {
  color: #eee;
}

#logozone #logo span#rbcSystemIdentifierLogo {
	margin: 0;
	float: none;
	display: block;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

	div.bbp-template-notice.info {
		border: #cee1ef 1px solid;
		background-color: #f0f8ff;
	}
